Looks like this APE decoder support versions starting from 3.95
[ffmpeg.git] / ffplay.c
Reading blob failed.